FreeMat

- Main Page
- Related Pages

vtkStructuredPointsToUnstructuredGridFilter

Section: Visualization Toolkit Filtering Classes

# Usage

vtkStructuredPointsToUnstructuredGridFilter is an abstract filter class whose subclasses take on input structured points and generate unstructured grid data on output.

To create an instance of class vtkStructuredPointsToUnstructuredGridFilter, simply invoke its constructor as follows

      obj = vtkStructuredPointsToUnstructuredGridFilter

# Methods

The class vtkStructuredPointsToUnstructuredGridFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkStructuredPointsToUnstructuredGridFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkStructuredPointsToUnstructuredGridFilter = obj.NewInstance ()`
- `vtkStructuredPointsToUnstructuredGridFilter = obj.SafeDownCast (vtkObject o)`
- `obj.SetInput (vtkImageData input)` - Set / get the input data or filter.
- `vtkImageData = obj.GetInput ()` - Set / get the input data or filter.